(function ($) {
	'use strict';

	$(document).ready(function () {
		$('.amz-preiswecker-toggle-btn').on('click', function () {
			// Toggle: Zeigt oder versteckt den zugehörigen Formularcontainer.
			$(this)
				.next('.amz-preiswecker-form-container')
				.slideToggle();
		});
	});
})(jQuery);
